<?xml version='1.0' encoding='windows-1252'?>
<!-- Copyright (c) 2004, Oracle. All Rights Reserved. -->
<!-- ref host for Windows -->
<HOST PLATID="912">
  <SYSTEM>
    <MEMORY>
      <PHYSICAL_MEMORY VALUE="128" UNIT="MB"/>
      <!--AVAILABLE_MEMORY VALUE="512" UNIT="MB"/-->
    </MEMORY>
  </SYSTEM> 
  <CERTIFIED_SYSTEMS>
    <OPERATING_SYSTEM>
    <!--Microsoft Windows 2000-->
      <VERSION VALUE="5.0"/>
      <SERVICE_PACK VALUE="1"/> 
    </OPERATING_SYSTEM>
    <OPERATING_SYSTEM>
    <!--Microsoft Windows XP-->
      <VERSION VALUE="5.1"/>
      <SERVICE_PACK VALUE="1"/> 
    </OPERATING_SYSTEM>
    <OPERATING_SYSTEM>
    <!--Microsoft Windows 2003-->
      <VERSION VALUE="5.2"/>
    </OPERATING_SYSTEM>
    <!--Microsoft Windows Vista Version No. is 6.0.6000-->
	<!--Microsoft Windows Server 2008  Version No is 6.0.6001-->
    <OPERATING_SYSTEM>
      <VERSION VALUE="6.0"/>
    </OPERATING_SYSTEM>
  </CERTIFIED_SYSTEMS>
</HOST>
